/* Default CSS */

	
/* Prevent Horizontal Scrolling on a Very Big Images */
/* Default FIXED CSS Style */
* { margin: 0px; padding: 0px; clear: both; vertical-align:top; }

option { padding: 5px; }
img { display: block; }


/* Used for INLINE-BLOCK Elements and its Parent */
.DATA { font-size: 0px; }
.e_iblock { vertical-align: top; display: inline-block; }

/* Default CHANGEABLE GLOBALLY CSS Style */
label { font-family: 'Tahoma'; font-size: 12px; text-align: justify; }
p  { line-height: 150%; }
div { line-height: 150%; }
h1 { font-family: 'Georgia'; font-size: 36px; font-weight: normal; }
h2 { font-family: 'Century Gothic'; font-size: 18px; font-weight: normal; }
a { font-family: inherit; color: inherit; font-size: inherit; }
a>img { border:0px; }
.button { text-decoration: underline; font-family: 'Verdana'; color: #000000; font-size: 12px; }
.LINK>span { display: block; }
.LINK>span.last_invoice_id { display:inline-block; }
.LINK>span.last_cart_total { display:inline-block; }
.box { width:25px; vertical-align:middle; display:inline-block; }
.label { display: block; }
.description { display: block; }
input {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; background-color: transparent; }
textarea {	-webkit-box-sizing: border-box;	-moz-box-sizing: border-box; box-sizing: border-box; border: none; resize: none;  }
.hide_text { text-indent: -9999px; }
.hidden { display:none !important; } 

.popup_window_source { overflow: hidden; }
.popup_window { display:none; }
.popup_warper { display: inline-block;  position: relative; margin-top: 50px; } 
.popup_warper_centered { display: inline-block;  position: relative; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); }
.overlay { left: 0px; top: 0px; display:none;  overflow-y:auto; width: 100%; height: 100%; position: fixed; background-color: rgba(0,0,0,0.75); text-align:center;  }
input[type='submit'] { cursor: pointer; }

ul { margin-left: 50px;} 
ol { margin-left: 50px; } 

.vis_hidden { display:none !important; }
.notransition { -webkit-transition: none !important; -moz-transition: none !important; -o-transition: none !important; -ms-transition: none !important; transition: none !important; }



/* Generated CSS */

.body { overflow-x: hidden;   min-width: 100%; }
.design_2534_39 { min-height: 100vh;   position:relative; width: 100%;  text-align: left;  }
.fu { text-decoration: underline; }
.facenter {  display:block; text-align: center; }
.style_598_37 {  display: block;  padding-top: 1px;  text-align:center;  }
.style_2354_91 {  display : inline-block;  opacity:1; aspect-ratio: 27/27;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2354_91:hover {  transform:  translateY(-5px) ;  -moz-transform:  translateY(-5px) ;  -webkit-transform:  translateY(-5px) ;  -ms-transform:  translateY(-5px) ;   }
.style_3529_126 {  display : inline-block;  aspect-ratio: 55/45;   }
.style_2494_45 {  font-family: 'Hind', 'Arial';  font-weight: 700;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 1px;  color: #222222;   }
.style_598_5 {  font-family: 'Hind', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #444444;   }
.style_598_35 {  border-top:1px solid #061d56; border-bottom:1px solid #061d56; padding-left:20px; padding-top:18px; padding-right:5px; padding-bottom:18px; font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_35:hover {  font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_35.active {  background-color:#ffffff; font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #072265;  }
input:checked + .style_598_35 {  background-color:#ffffff; font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  color: #072265;  }
.style_3538_131 {  font-family: 'poppins', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;   }
.style_2494_56 {  font-family: 'Hind', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 9pt;  letter-spacing: 0px;  color: #444444;   }
.style_2354_92 {  display : inline-block;  opacity:0.5; aspect-ratio: 1440/357;   }
.style_2354_80 {  font-family: 'Libre Baskerville', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 19pt;  letter-spacing: 0px;  color: #6f6f6f;   }
.style_2354_93 {  font-family: 'Roboto', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2354_93:hover {  font-family: 'Roboto', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #569515;  }
.style_2354_93.active {  font-family: 'Roboto', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_2354_93 {  font-family: 'Roboto', 'Arial';  font-weight: 300;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 11pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_2354_84 {  display : inline-block;  aspect-ratio: 80/65;   }
.style_2494_68 {  font-family: 'Hind', 'Arial';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #222222;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_68:hover {  font-family: 'Hind', 'Arial';  font-weight: 600;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 12pt;  letter-spacing: 0px;  color: #222222;  }
.style_2494_66 {  font-family: 'poppins', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #222222;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_2494_66:hover {  font-family: 'poppins', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #569515;  }
.style_2354_83 {  font-family: 'Roboto', 'Verdana';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 11pt;  letter-spacing: 0px;  line-height: 180%;  color: #5a5d60;  font-size:10.5pt !important;  }
.style_598_4 {  background-color:#06276d; padding-left:25px; padding-top:8px; padding-right:25px; padding-bottom:8px; font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_4:hover {  background-color:#9d9d9d; font-family: 'poppins', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_4.active {  background-color:#9d9d9d; }
input:checked + .style_598_4 {  background-color:#9d9d9d; }
.style_2494_47 {  font-family: 'poppins', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: center;  font-size: 20pt;  letter-spacing: 0px;  color: #222222;   }
.style_2494_46 {  font-family: 'Hind', 'Arial';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 13pt;  letter-spacing: 0px;  color: #888888;   }
.style_2494_48 {  font-family: 'poppins', 'Verdana';  font-weight: 500;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 18pt;  letter-spacing: 0px;  color: #222222;   }
.style_598_21 {  background-color:rgba(255,255,255,0.0); margin-right:5px; padding-left:10px; padding-top:7px; padding-right:10px; padding-bottom:7px; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #474747;  -webkit-transition: all 0.15s ease-in 0s; -moz-transition: all 0.15s ease-in 0s; -ms-transition: all 0.15s ease-in 0s; -o-transition: all 0.15s ease-in 0s; transition: all 0.15s ease-in 0s;   }
.style_598_21:hover {  background-color:#072265; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  }
.style_598_21.active {  background-color:#072265; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  }
input:checked + .style_598_21 {  background-color:#072265; font-family: 'Roboto', 'Arial';  font-weight: 400;  font-style: normal;  text-decoration: none;  text-align: left;  font-size: 10pt;  letter-spacing: 0px;  color: #ffffff;  }
.lay_598_73 {  text-align:right; display:block; position:relative; background-color:#072265; padding-top:1px;  }
.lay_598_11 {  text-align:center; width:35px; height:35px; display:inline-block; position:relative; padding-left:5px; padding-top:1px; padding-right:5px;  }
.lay_598_12 {  text-align:left; display:block; position:relative;  }
.lay_3529_261 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_598_66 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_598_1 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_3538_283 {  text-align:right; display:inline-block; position:relative; margin-top:0px; padding-top:1px;  }
.lay_2545_266 {  text-align:center; display:block; position:relative; background-color:#072265; padding-top:1px; box-shadow:1px 0px 3px rgba(74,74,74,0.2);  }
.lay_2494_161 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_598_65 {  text-align:left; width:100%; display:block; position:relative; background-color:#ffffff; margin-top:-1px; padding-top:1px; padding-bottom:10px; z-index:98; box-shadow:0px 3px 5px rgba(74,74,74,0.4); top:0px; left:0px;  }
.lay_2534_200 {  min-height:60px; display:block; position:relative; padding-top:1px;  }
.lay_2354_162 {  text-align:left; display:block; position:relative; padding-top:1px;  }
.lay_2354_161 {  text-align:center; width:1200px; min-height:357px; display:block; position:relative; background-color:#000; margin-left:-120px; margin-bottom:20px; padding-left:120px; padding-top:1px; padding-right:120px;  }
.lay_2534_201 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_3529_237 {  display:block; position:relative;  }
.lay_2534_206 {  text-align:center; display:block; position:relative; padding-top:1px;  }
.lay_598_68 {  text-align:center; display:block; position:relative; padding-top:1px; background-image: url('https://www.crystalpool-indonesia.com/~img/background_footer_mobile-36ffa-3538_159-twebp80.webp') ;  background-position: left bottom ;  background-repeat: repeat ;   }
.lay_598_40 {  text-align:center; display:block; position:relative; margin-bottom:20px; padding-top:1px;  }
.lay_598_31 {  width:1200px; min-height:165px; display:block; position:relative; margin-bottom:80px; padding-left:10px; padding-top:5px; padding-right:10px; padding-bottom:5px;  }
.lay_598_32 {  text-align:center; display:block; position:relative;  }
.lay_598_30 {  height:50px; display:block; position:relative; line-height:50px;  }
#ins_2534_157 {  display:block; position:fixed;  }
#ins_2534_158 {  display:block; position:relative;  }
#ins_2534_159 {  display:block; position:relative;  }
#ins_2534_160 {  display:block; position:relative; margin-top:10px;  }
.data_3529_681 {  display:block; position:relative;  }
.data_3529_682 {  display:block; position:relative;  }
.data_598_27 {  display:block; position:relative; vertical-align:middle;  }
.data_2534_440 {  display:block; position:relative; margin-left:20px; margin-right:20px; padding-top:8px;  }
.data_3529_680 {  display:block; position:absolute;  }
.data_3538_725 {  display:block; position:relative; margin-left:65px; margin-top:5px; font-size:12pt;  }
.data_3538_726 {  display:block; position:relative; margin-left:65px; margin-top:-3px;  }
.data_2534_449 {  display:block; position:absolute; top:50px; right:10px;  }
.data_2534_450 {  display:inline-block; position:relative;  }
.data_2534_451 {  display:block; position:absolute;  }
.data_2534_470 {  display:block; position:relative; background-color:#ffffff; margin-top:-1px; padding-left:15px; padding-top:15px; padding-right:5px; padding-bottom:15px; z-index:1029;  }
.data_2534_471 {  display:block; position:relative; border-top:1px solid #4a4a4a;  }
.data_598_147 {  display:block; position:relative;  }
.data_3529_709 {  display:block; position:relative;  }
.data_598_148 {  display:block; position:relative;  }
.data_598_150 {  display:block; position:relative;  }
.data_598_154 {  display:block; position:relative;  }
.data_3529_732 {  display:block; position:relative; padding-left:20px; padding-top:20px; padding-right:20px;  }
.data_2534_580 {  display:inline-block; position:relative; padding-left:20px; padding-right:0px; vertical-align:middle; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_loc-76b36-3538_130-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;  font-size:8.5pt;  }
.data_3538_761 {  display:inline-block; position:relative; background-color:#569515; margin-left:10px; margin-top:30px; margin-bottom:15px; border-top-left-radius:30px; border-top-right-radius:30px; border-bottom-right-radius:30px; border-bottom-left-radius:30px; text-align:right;  }
.data_3538_680 {  display:inline-block; position:relative; margin-top:9px; padding-left:30px; padding-right:60px; vertical-align:top; color:#ffffff;  }
.data_3538_681 {  display:block; position:relative;  }
.data_3538_682 {  display:inline-block; position:relative; margin-top:0px; padding-left:30px; padding-right:60px; margin-top:-4px; color:#ffffff;  }
.data_3538_683 {  display:block; position:absolute; top:8px; right:20px;  }
.data_2534_472 {  display:block; position:relative;  }
.data_2534_473 {  display:none; position:relative;  }
.data_2534_524 {  display:block; position:relative;  }
.data_2354_437 {  display:block; position:absolute; margin-left:-120px;  }
.data_2354_438 {  display:inline-block; position:relative; top:180px;  }
.data_2354_436 {  display:block; position:relative; margin-bottom:10px; font-size:20pt; color:#fff;  }
.data_2354_434 {  display:inline-block; position:relative; vertical-align:middle;  }
.data_2354_435 {  display:inline-block; position:relative; margin-left:5px; vertical-align:middle;  }
.data_2534_525 {  display:block; position:relative; margin-top:20px;  }
.data_2534_526 {  display:block; position:relative; margin-top:50px; margin-bottom:50px;  }
.data_2534_510 {  display:block; position:relative; margin-top:30px; padding-left:20px; padding-right:20px; box-sizing:border-box;  }
.data_3538_716 {  display:block; position:absolute;  }
.data_3538_717 {  display:block; position:relative; margin-left:95px; margin-top:13px; font-size:15pt;  }
.data_3538_718 {  display:block; position:relative; margin-left:95px; margin-top:-3px;  }
.data_3538_719 {  display:block; position:relative; margin-top:30px; font-size:11pt; font-weight:300; display: -webkit-box; height: 100px; text-overflow: ellipsis; overflow: hidden; -webkit-line-clamp: 5; -webkit-box-orient: vertical; box-sizing:border-box; text-align:left;  }
.data_2534_511 {  display:block; position:relative; margin-top:30px; padding-left:20px; padding-right:20px;  }
.data_3529_594 {  display:block; position:relative; margin-bottom:15px;  }
.data_3529_598 {  display:block; position:relative; margin-bottom:5px; padding-left:12px; vertical-align:middle; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_arrow_black-34a20-3529_98-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_3529_595 {  display:block; position:relative; margin-bottom:10px; padding-left:15px; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_arrow_black-34a20-3529_98-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_3529_596 {  display:block; position:relative; margin-bottom:10px; padding-left:15px; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_arrow_black-34a20-3529_98-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_3529_597 {  display:block; position:relative; margin-bottom:10px; padding-left:15px; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_arrow_black-34a20-3529_98-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_3529_599 {  display:block; position:relative; padding-left:15px; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_arrow_black-34a20-3529_98-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_2534_512 {  display:block; position:relative; margin-top:30px; padding-left:20px; padding-right:20px;  }
.data_3529_601 {  display:block; position:relative; margin-bottom:15px;  }
.data_3529_602 {  width:270px; display:block; position:relative; margin-top:10px; margin-bottom:10px; padding-left:25px; padding-right:20px; vertical-align:middle; background-image: url('https://www.crystalpool-indonesia.com/~img/mail-f7485-3538_146-twebp80.webp') ;  background-position: left center ;  background-repeat: no-repeat ;   }
.data_3529_604 {  display:block; position:relative; margin-top:5px; margin-bottom:10px; vertical-align:middle; font-size:11pt;  font-weight:300;  }
.data_3529_612 {  display:block; position:relative; margin-bottom:10px; padding-left:25px; vertical-align:middle; background-image: url('https://www.crystalpool-indonesia.com/~img/icon_wa-986c5-3529_100-twebp80.webp') ;  background-position: left top 3px  ;  background-repeat: no-repeat ;   }
.data_2534_514 {  display:block; position:relative; margin-top:10px; padding-top:5px; padding-bottom:5px;  }
.data_2534_539 {  display:block; position:relative; margin-top:20px; padding-bottom:20px;  }
.data_2534_536 {  display:inline-block; position:relative; margin-right:5px; vertical-align:middle; color:#000; font-size:8pt !important;  }
.data_2534_537 {  display:block; position:relative; vertical-align:middle; color:#000; font-size:8pt !important; text-align:center;  }
.data_598_312 {  display:block; position:relative;  }
.data_3538_763 {  display:block; position:relative;  }
.data_3529_648 {  display:block; position:relative; text-align:center;  }
.data_3529_649 {  display:block; position:relative; margin-top:15px; margin-bottom:10px;  }
.data_3529_650 {  display:inline-block; position:relative; text-align:center;  }
.data_598_49 {  display:block; position:relative; margin-top:5px; border-bottom:1px solid #8b8b8b; padding-bottom:5px;  }
.data_598_50 {  display:block; position:relative; margin-top:5px;  }

/* Default CSS Variable */


